The Joomla! Extensions Directory ™

yeni_m

Reviews(1)
 
Diapo Slideshow
This slideshow looks nice, but note that it does not work in any internet explorer version lower than IE9. Since many users have not upgraded to this version for my site it was not workable (I thought it was all set up and then I got e-mails from users saying they could not see the slideshow-- they just see a big white space where the slideshow should be). Support did respond quickly and they informed me that the slideshow isn't supported for any IE browsers less than IE9. I'm reviewing because I don't want someone else to make the same mistake.
Owner's reply

Hello
We have already mentioned that the slideshow has many features and some of them are not supported by old versions of IE.The Diapo image slideshow module works fine in all new and modern browsers.